Subject: Re: Permissions for creating files - CORRECTION!

From: Ryan McBeth <[email-masked]>
Date: Fri, 6 Apr 2001 13:35:01 -0400

I just wanted to apologize to the group.  I went on for about 
3 sentences about "pre3" and as it turns out, I'm using 
netatalk-1.5pre2-4.i386.rpm .  Sorry for any confusion.  I really 
should lay off the packet lubricant until the *end* of the day.

	Ryan
__________________________________
Ryan McBeth
Systems Administrator, Mobius New Media
Voice: (302) 475-9880 x11
FAX: (302) 475-9894
www.mobiusnm.com
__________________________________
"The NeXT Computer: The hardware makes it a PC,
the software makes it a workstation, the unit
sales makes it a mainframe."
-Anon.